import { httpPost } from '../utils/request';

export function getChartPageConfigInfo(params) {
  return httpPost('PF/PageChart/GetChartPageConfigInfo', params)
}

export function getChartData(params) {
  return httpPost(params.url, params.payload)
}
